@font-face {
	font-family:"Avenir Black";
	font-style:normal;
	font-weight:800;
	src : url("../Fonts/Font0001.ttc");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:500;
	src : url("../Fonts/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:italic;
	font-weight:500;
	src : url("../Fonts/Font0004.otf");
}
@font-face {
	font-family:"Minion Pro Med";
	font-style:oblique;
	font-weight:500;
	src : url("../Fonts/Font0004.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/Font0008.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/Font0008.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
figure.Header-Styles_fig-h, div.Header-Styles_fig-h {
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-paragraf-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-paragraf-prim_bun {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Autor-motto {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Corp-text-NOU {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.__Motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:85px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Nr-_Capitol-NOU {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Avenir Black", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.125;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-NOU_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.dialoguri_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:11px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	margin-left:71px;
}
p.ParaOverride-12 {
	margin-left:20px;
	margin-right:20px;
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
}
p.ParaOverride-14 {
	margin-bottom:9px;
}
p.ParaOverride-15 {
	margin-bottom:17px;
}
p.ParaOverride-16 {
	margin-top:14px;
}
p.ParaOverride-17 {
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-bottom:23px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-size:0.583em;
}
span.CharOverride-6 {
	font-size:0.917em;
}
span.CharOverride-7 {
	font-family:"Minion Pro Med";
}
span.CharOverride-8 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Minion Pro Med";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"MS Gothic";
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-3 {
	font-family:"Minion Pro Med";
}
._idGenDropcap-1 {
	float:left;
	font-size:4.846em;
	line-height:1;
	margin-bottom:-0.273em;
	margin-right:0.05em;
	margin-top:-0.075em;
}
#_idContainer000, #_idContainer001, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer010 {
	display:inline-block;
	height:524px;
	width:715px;
}
#_idContainer011, #_idContainer041, #_idContainer097, #_idContainer120, #_idContainer132, #_idContainer143, #_idContainer151, #_idContainer186, #_idContainer220, #_idContainer232, #_idContainer275, #_idContainer303, #_idContainer318, #_idContainer329, #_idContainer364, #_idContainer378, #_idContainer397, #_idContainer412, #_idContainer435, #_idContainer457, #_idContainer500, #_idContainer524, #_idContainer534, #_idContainer545, #_idContainer555, #_idContainer574, #_idContainer585 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:93.45px;
	left:0px;
	position:relative;
	top:132px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:80.75px;
	z-index:3;
}
#_idContainer012, #_idContainer042, #_idContainer098, #_idContainer121, #_idContainer133, #_idContainer144, #_idContainer152, #_idContainer187, #_idContainer221, #_idContainer233, #_idContainer276, #_idContainer304, #_idContainer319, #_idContainer330, #_idContainer365, #_idContainer379, #_idContainer398, #_idContainer413, #_idContainer436, #_idContainer458, #_idContainer501, #_idContainer525, #_idContainer535, #_idContainer546, #_idContainer556, #_idContainer575, #_idContainer586 {
	-webkit-transform:translate(0.000px,0.000px) rotate(260.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:58.60px;
	left:53px;
	position:relative;
	top:20px;
	transform:translate(0.000px,0.000px) rotate(260.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:66.90px;
	z-index:4;
}
#_idContainer013, #_idContainer043, #_idContainer099, #_idContainer122, #_idContainer134, #_idContainer145, #_idContainer153, #_idContainer188, #_idContainer222, #_idContainer234, #_idContainer277, #_idContainer305, #_idContainer320, #_idContainer331, #_idContainer366, #_idContainer380, #_idContainer399, #_idContainer414, #_idContainer437, #_idContainer459, #_idContainer502, #_idContainer526, #_idContainer536, #_idContainer547, #_idContainer557, #_idContainer576, #_idContainer587 {
	-webkit-transform:translate(0.000px,0.000px) rotate(269.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:315.77px;
	left:53px;
	position:relative;
	top:24px;
	transform:translate(0.000px,0.000px) rotate(269.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:174.34px;
	z-index:1;
}
#_idContainer014, #_idContainer044, #_idContainer100, #_idContainer123, #_idContainer135, #_idContainer146, #_idContainer154, #_idContainer189, #_idContainer223, #_idContainer235, #_idContainer278, #_idContainer306, #_idContainer321, #_idContainer332, #_idContainer367, #_idContainer381, #_idContainer400, #_idContainer415, #_idContainer438, #_idContainer460, #_idContainer503, #_idContainer527, #_idContainer537, #_idContainer548, #_idContainer558, #_idContainer577, #_idContainer588 {
	height:16.26px;
	left:82px;
	position:relative;
	top:-336px;
	width:23.76px;
	z-index:2;
}
#_idContainer015, #_idContainer045, #_idContainer101, #_idContainer124, #_idContainer136, #_idContainer147, #_idContainer155, #_idContainer190, #_idContainer224, #_idContainer236, #_idContainer279, #_idContainer307, #_idContainer322, #_idContainer333, #_idContainer368, #_idContainer382, #_idContainer401, #_idContainer416, #_idContainer439, #_idContainer461, #_idContainer504, #_idContainer528, #_idContainer538, #_idContainer549, #_idContainer559, #_idContainer578, #_idContainer589 {
	-webkit-transform:translate(0.000px,0.000px) rotate(161.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:117.40px;
	left:375px;
	position:relative;
	top:-309px;
	transform:translate(0.000px,0.000px) rotate(161.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:63.36px;
	z-index:0;
}
#_idContainer016, #_idContainer046, #_idContainer102, #_idContainer125, #_idContainer137, #_idContainer148, #_idContainer156, #_idContainer191, #_idContainer225, #_idContainer237, #_idContainer280, #_idContainer308, #_idContainer323, #_idContainer334, #_idContainer369, #_idContainer383, #_idContainer402, #_idContainer417, #_idContainer440, #_idContainer462, #_idContainer505, #_idContainer529, #_idContainer539, #_idContainer550, #_idContainer560, #_idContainer579, #_idContainer590 {
	display:inline-block;
	height:195px;
	position:relative;
	width:375px;
}
#_idContainer017, #_idContainer018, #_idContainer019, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer149, #_idContainer150, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer262, #_idContainer263, #_idContainer270, #_idContainer271, #_idContainer272, #_idContainer273, #_idContainer274, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer284, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer297, #_idContainer298, #_idContainer299, #_idContainer300, #_idContainer301, #_idContainer302, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer314, #_idContainer315, #_idContainer316, #_idContainer317, #_idContainer324, #_idContainer325, #_idContainer326, #_idContainer327, #_idContainer328, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer341, #_idContainer348, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer362, #_idContainer363, #_idContainer370, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406, #_idContainer407, #_idContainer408, #_idContainer409, #_idContainer410, #_idContainer411, #_idContainer418, #_idContainer419, #_idContainer420, #_idContainer421, #_idContainer422, #_idContainer423, #_idContainer430, #_idContainer431, #_idContainer432, #_idContainer433, #_idContainer434, #_idContainer441, #_idContainer442, #_idContainer443, #_idContainer444, #_idContainer451, #_idContainer452, #_idContainer453, #_idContainer454, #_idContainer455, #_idContainer456, #_idContainer463, #_idContainer464, #_idContainer465, #_idContainer466, #_idContainer473, #_idContainer474, #_idContainer475, #_idContainer476, #_idContainer477, #_idContainer478, #_idContainer479, #_idContainer486, #_idContainer487, #_idContainer488, #_idContainer489, #_idContainer490, #_idContainer497, #_idContainer498, #_idContainer499, #_idContainer506, #_idContainer507, #_idContainer508, #_idContainer509, #_idContainer510, #_idContainer511, #_idContainer518, #_idContainer519, #_idContainer520, #_idContainer521, #_idContainer522, #_idContainer523, #_idContainer530, #_idContainer531, #_idContainer532, #_idContainer533, #_idContainer540, #_idContainer541, #_idContainer542, #_idContainer543, #_idContainer544, #_idContainer551, #_idContainer552, #_idContainer553, #_idContainer554, #_idContainer561, #_idContainer562, #_idContainer563, #_idContainer564, #_idContainer571, #_idContainer572, #_idContainer573, #_idContainer580, #_idContainer581, #_idContainer582, #_idContainer583, #_idContainer584, #_idContainer591, #_idContainer592, #_idContainer593 {
	display:inline-block;
	height:431px;
	width:266px;
}
#_idContainer020, #_idContainer029, #_idContainer052, #_idContainer063, #_idContainer076, #_idContainer087, #_idContainer109, #_idContainer166, #_idContainer177, #_idContainer198, #_idContainer209, #_idContainer242, #_idContainer251, #_idContainer264, #_idContainer288, #_idContainer342, #_idContainer353, #_idContainer388, #_idContainer424, #_idContainer445, #_idContainer467, #_idContainer480, #_idContainer491, #_idContainer512, #_idContainer565 {
	-webkit-transform:translate(0.000px,0.000px) rotate(161.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:117.40px;
	left:375px;
	position:relative;
	top:175px;
	transform:translate(0.000px,0.000px) rotate(161.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:63.36px;
	z-index:0;
}
#_idContainer021, #_idContainer030, #_idContainer053, #_idContainer064, #_idContainer077, #_idContainer088, #_idContainer110, #_idContainer167, #_idContainer178, #_idContainer199, #_idContainer210, #_idContainer243, #_idContainer252, #_idContainer265, #_idContainer289, #_idContainer343, #_idContainer354, #_idContainer389, #_idContainer425, #_idContainer446, #_idContainer468, #_idContainer481, #_idContainer492, #_idContainer513, #_idContainer566 {
	-webkit-transform:translate(0.000px,0.000px) rotate(269.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:315.77px;
	left:53px;
	position:relative;
	top:58px;
	transform:translate(0.000px,0.000px) rotate(269.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:174.34px;
	z-index:1;
}
#_idContainer022, #_idContainer031, #_idContainer054, #_idContainer065, #_idContainer078, #_idContainer089, #_idContainer111, #_idContainer168, #_idContainer179, #_idContainer200, #_idContainer211, #_idContainer244, #_idContainer253, #_idContainer266, #_idContainer290, #_idContainer344, #_idContainer355, #_idContainer390, #_idContainer426, #_idContainer447, #_idContainer469, #_idContainer482, #_idContainer493, #_idContainer514, #_idContainer567 {
	-webkit-transform:translate(0.000px,0.000px) rotate(260.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:58.60px;
	left:53px;
	position:relative;
	top:-319px;
	transform:translate(0.000px,0.000px) rotate(260.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:66.90px;
	z-index:4;
}
#_idContainer023, #_idContainer032, #_idContainer055, #_idContainer066, #_idContainer079, #_idContainer090, #_idContainer112, #_idContainer169, #_idContainer180, #_idContainer201, #_idContainer212, #_idContainer245, #_idContainer254, #_idContainer267, #_idContainer291, #_idContainer345, #_idContainer356, #_idContainer391, #_idContainer427, #_idContainer448, #_idContainer470, #_idContainer483, #_idContainer494, #_idContainer515, #_idContainer568 {
	height:16.26px;
	left:82px;
	position:relative;
	top:-360px;
	width:23.76px;
	z-index:2;
}
#_idContainer024, #_idContainer033, #_idContainer056, #_idContainer067, #_idContainer080, #_idContainer091, #_idContainer113, #_idContainer170, #_idContainer181, #_idContainer202, #_idContainer213, #_idContainer246, #_idContainer255, #_idContainer268, #_idContainer292, #_idContainer346, #_idContainer357, #_idContainer392, #_idContainer428, #_idContainer449, #_idContainer471, #_idContainer484, #_idContainer495, #_idContainer516, #_idContainer569 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:93.45px;
	left:0px;
	position:relative;
	top:-376px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:80.75px;
	z-index:3;
}
#_idContainer025, #_idContainer034, #_idContainer057, #_idContainer068, #_idContainer081, #_idContainer092, #_idContainer114, #_idContainer171, #_idContainer182, #_idContainer203, #_idContainer214, #_idContainer247, #_idContainer256, #_idContainer269, #_idContainer293, #_idContainer347, #_idContainer358, #_idContainer393, #_idContainer429, #_idContainer450, #_idContainer472, #_idContainer485, #_idContainer496, #_idContainer517, #_idContainer570 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:195px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	width:375px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:31px;
}
img._idGenObjectAttribute-3 {
	height:8px;
	width:16px;
}
img._idGenObjectAttribute-4 {
	height:12px;
	width:45px;
}
img._idGenObjectAttribute-5 {
	height:11px;
	width:11px;
}
img._idGenObjectAttribute-6 {
	height:10px;
	width:10px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#ffffff;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
